import { createUIKitClassname } from '../utils/createUIKitClassname';
export const checkboxClassnames = {
    root: createUIKitClassname('checkbox'),
    checked: createUIKitClassname('checkbox_checked'),
    indeterminate: createUIKitClassname('checkbox_indeterminate'),
    disabled: createUIKitClassname('checkbox_disabled'),
    iconWrapper: createUIKitClassname('checkbox__icon-wrapper'),
    icon: createUIKitClassname('checkbox__icon'),
    outline: createUIKitClassname('checkbox__outline'),
    symbol: createUIKitClassname('checkbox__symbol'),
    iconChecked: createUIKitClassname('checkbox__icon_checked'),
    iconIndeterminate: createUIKitClassname('checkbox__icon_indeterminate'),
    input: createUIKitClassname('checkbox__input'),
};
export const CHECKBOX_SIZE = '32px';
export const MOBILE_CHECKBOX_SIZE = '40px';
